// priority: 0

onEvent('recipes', event => {
    //removals
    removeRecipeByID(event, [
        ENS("ens_end_cake")
    ])


    //porcelain clay
    event.replaceInput({ id: ENS("ens_porcelain_clay") }, MC("bone_meal"), MC("quartz"))
})